/* --- VIDEO BACKGROUND --- */
#maincontent {
  padding-top: 0;
}
.background-video {
  width: 100%;
  position: relative;
}
.background-video #bgv-source {
  position: absolute;
  left: 50%;
  top: 50%;
  min-width: 100%;
  min-height: 100%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: -100;
  background: url('https://i.vimeocdn.com/video/797616536.jpg');
  background-size: cover;
}
.background-video .background-gradient {
  position: relative;
}
.background-video img {
  width: inherit;
}
.bgv-text-container {
  height: 550px;
  /*z-index: 2;*/
}
.bgv-text-container a {
  display: block;
  position: absolute;
  border-bottom: none !important;
  width: auto;
  margin: auto;
  height: 20%;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
.bgv-text-container a:visited, .bgv-text-container a:active, .bgv-text-container a:hover {
  text-decoration: none;
  border-bottom: none;
}
h1.bgv-header-text {
  color: #fff;
  line-height: 1.4em;
  text-align: center;
  font-weight: 200;
  border-bottom: none;
}
h1.bgv-header-text span {
  font-weight: 600;
}
div.bgv-button-container {
  position: absolute;
  right: 15px;
  bottom: 5px;
}
.bgv-button-container span {
  color: #FC6;
}
#bgv-start-stop, #bgv-pause, #bgv-play {
  background-color: transparent;
}

@media screen and (min-width: 1300px) {
  .bgv-text-container a {
    font-size: 1.1em;
    width: 80%;
  }
}

@media screen and (max-width: 800px) {
    .bgv-text-container a  { font-size: 0.75em !important; }
    #bgv-source {
    display: none;
  }
  .bgv-text-container {
    height: 300px !important;
    /*z-index: 2;*/
  }
  .background-video {
    background-image: url("https://i.vimeocdn.com/video/797616536.jpg") !important;
    background-size: cover;
    background-repeat: no-repeat;
  }

}

@media screen and (max-width: 769px) { 
.vu-content { margin-top: 30px; }
}

@media screen and (max-width: 600px) { 
.background-video { display: none; }

}

/* --- END OF VIDEO BACKGROUND --- */

